1. zeelob's Avatar
    Just got prompted to update DM to the newer version which will be compatible with the Playbood
    04-14-11 01:16 PM
  2. Motorcycle Mama's Avatar
    Ok ......

    and .......?
    04-14-11 05:48 PM
  3. dangerousfen's Avatar
    Ok ......

    and .......?
    It's no different Mama. Only difference, it shows the bundle number instead of the application software number. yeah !!!!!!
    04-14-11 06:33 PM
  4. pr1nce's Avatar
    That's important!

    Posted from my CrackBerry at wapforums.crackberry.com
    04-14-11 06:44 PM
  5. dangerousfen's Avatar
    That's important!

    Posted from my CrackBerry at wapforums.crackberry.com
    No it's not.
    04-14-11 06:54 PM
  6. pr1nce's Avatar
    Of course not.

    Posted from my CrackBerry at wapforums.crackberry.com
    04-14-11 08:05 PM
  7. xxxmrbluntsxxx's Avatar
    dont waste your time with this...its more blackberry crapware! as if we have not enjoyed all the past crapware...lol 9780 .480 t-mobile and the damn thing will not connect with my device. I have tried everything.. TYPICAL CRAPBERRY SOFTWARE!!!!
    04-14-11 08:47 PM
  8. zocster's Avatar
    [IMG][/IMG]

    Installing let's see if it's crap ware or ...
    04-14-11 10:22 PM
  9. zocster's Avatar
    And it is not crapware ... it works as it should

    [IMG][/IMG]
    04-14-11 10:41 PM
  10. zocster's Avatar
    And release notes .... for those who care.
    04-14-11 11:46 PM
LINK TO POST COPIED TO CLIPBOARD